<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<application title="Angry Birds Space" id="{329CC312-2040-4681-9514-C5A1DFD1789B}" name="Angry Birds Space" companyName="Rovio Entertainment Ltd." description="Play Angry Birds Space">
  <entrypoint id="{E5C130A7-4C84-4A8D-9090-DF196A438F16}" run="D:\Nelson&apos;s files\Angry Birds Space\AngryBirdsSpace-MCE.lnk" title="Angry Birds Space" description="Play Angry Birds Space" imageUrl="D:\Nelson&apos;s files\Angry Birds Space\AngryBirdsSpace-MCE.png">
    <category category="More Programs"/>
    <capabilitiesRequired audio="true" intensiveRendering="true"/>
  </entrypoint>
</application>
